[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - p -

- param_type : Rational
- parameter_addr() : NodeBase
- parameters_begin() : NodeBase
- permuteDimensions() : MultiArrayView
- permuteStridesAscending() : MultiArrayView
- permuteStridesDescending() : MultiArrayView
- phase() : FFTWComplex
- PixelType : BasicImage , LineIterator
- pixelType() : HDF5ImportInfo
- PixelType : BasicImageView
- pixelType() : ImageImportInfo , VolumeImportInfo
- PixelType : Diff2D , Point2D , ImageIteratorBase , ConstValueIterator , ColumnIterator , RowIterator
- Point2D() : Point2D
- pointer : StridedImageIterator , TinyVectorView , ConstStridedImageIterator , ConstValueIterator , RGBValue , ColumnIterator , RowIterator , LineIterator , NumpyArray , Matrix , MultiArrayView , MultiArray , MultiIterator , StridedMultiIterator , NeighborOffsetCirculator , NeighborhoodCirculator , RestrictedNeighborhoodCirculator , BasicImage , TinyVectorBase , TinyVector , ConstImageIterator , BasicImageView , CrackContourCirculator , Diff2D , Point2D , ImageIteratorBase , ImageIterator
- Polynomial() : Polynomial
- PolynomialView() : PolynomialView
- pop_back() : ImageArray
- pos() : CrackContourCirculator
- predict_weighted() : RandomForestOptions
- predictLabel() : RandomForest
- predictLabels() : RandomForest
- predictProbabilities() : RandomForest
- prefilterCoefficients() : CatmullRomSpline , BSplineBase , CoscotFunction
- ProblemSpec() : ProblemSpec
- push_back() : ImageArray
- pwd() : HDF5File
- px() : Point2D
- py() : Point2D
- pyArray() : NumpyAnyArray
- pyObject() : NumpyAnyArray

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.7.1 (3 Dec 2010)